{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"pages": [
		{
			"path": "pages/merchant/index",
			"style": {
				"navigationBarTitleText": "商家中心",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#4eb331",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/goods-manager/main",
			"style": {
				"navigationBarTitleText": "商品管理",
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#4eb331",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/order-manager/main",
			"style": {
				"navigationBarTitleText": "订单管理",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "客户消息",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "components/dialog/dialogCom",
			"style": {
				"navigationStyle": "custom",
				"backgroundColor": "transparent",
				"backgroundColorTop": "transparent",
				"backgroundColorBottom": "transparent",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none",
					"animationDuration": "150"
				}
			}
		},
		{
			"path": "components/globalAlert/globalAlert",
			"style": {
				"navigationStyle": "custom",
				"backgroundColor": "transparent",
				"backgroundColorTop": "transparent",
				"backgroundColorBottom": "transparent",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none",
					"animationDuration": "300"
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "京西到家",
		"navigationBarBackgroundColor": "#fff"
	},
	"subPackages": [
		{
			"root": "subPages/login",
			"pages": [
				{
					"path": "addAuth/addAuth",
					"style": {
						"navigationBarTitleText": "绑定手机号"
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "登录",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "bindSNS/bindSNS",
					"style": {
						"navigationBarTitleText": "登录"
					}
				},
				{
					"path": "wxLogin/wxLogin",
					"style": {
						"navigationBarTitleText": "登录",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#fff"
					}
				}
			]
		},
		{
			"root": "subPages/agreement",
			"pages": [
				{
					"path": "jxcs",
					"style": {
						"navigationBarTitleText": "京西到家"
					}
				},
				{
					"path": "updateVersion",
					"style": {
						"navigationBarTitleText": "检查更新"
					}
				}
			]
		},
		{
			"root": "subPages/switchStore",
			"pages": [
				{
					"path": "switchStore",
					"style": {
						"navigationBarTitleText": "选择门店",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#4eb331",
						"navigationBarTextStyle": "white"
					}
				}
			]
		},
		{
			"root": "subPages/orderChild",
			"pages": [
				{
					"path": "getPhone/getPhone",
					"style": {
						"navigationBarTitleText": "联系平台"
					}
				},
				{
					"path": "orderDetail/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "deliverManager/deliverManager",
					"style": {
						"navigationBarTitleText": "配送管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "afterSalesOrderDetail/afterSalesOrderDetail",
					"style": {
						"navigationBarTitleText": "售后详情"
					}
				},
				{
					"path": "createAfterSales/createAfterSales",
					"style": {
						"navigationBarTitleText": "创建售后单"
					}
				},
				{
					"path": "seeMap/seeMap",
					"style": {
						"navigationBarTitleText": "查看地图"
					}
				},
				{
					"path": "complaint/complaint",
					"style": {
						"navigationBarTitleText": "投诉骑手"
					}
				}
			]
		},
		{
			"root": "subPages/merchantChild",
			"pages": [
				{
					"path": "helpCenter/helpCenter",
					"style": {
						"navigationBarTitleText": "帮助中心"
					}
				},
				{
					"path": "orderRealTime/orderRealTime",
					"style": {
						"navigationBarTitleText": "营业数据"
					}
				},
				{
					"path": "orderRealTimeJxgy/orderRealTimeJxgy",
					"style": {
						"navigationBarTitleText": "营业数据"
					}
				},
				{
					"path": "platformM/platformM",
					"style": {
						"navigationBarTitleText": "已开通店铺"
					}
				},
				{
					"path": "modifyPrice/modifyPrice",
					"style": {
						"navigationBarTitleText": "调价包"
					}
				},
				{
					"path": "bill/bill",
					"style": {
						"navigationBarTitleText": "我的账单"
					}
				},
				{
					"path": "billDetaile/billDetaile",
					"style": {
						"navigationBarTitleText": "账单详情"
					}
				},
				{
					"path": "evaluateM/evaluateM",
					"style": {
						"navigationBarTitleText": "评价管理"
					}
				},
				{
					"path": "storeScore/storeScore",
					"style": {
						"navigationBarTitleText": "门店评分"
					}
				},
				{
					"path": "storeScoreDetaile/storeScoreDetaile",
					"style": {
						"navigationBarTitleText": "评分详情"
					}
				},
				{
					"path": "waitGoods/waitGoods",
					"style": {
						"navigationBarTitleText": "待配商品"
					}
				},
				{
					"path": "waitGoodsDetaile/waitGoodsDetaile",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "shareStore/shareStore",
					"style": {
						"navigationBarTitleText": "扫码进店"
					}
				},
				{
					"path": "enterGroupChat/enterGroupChat",
					"style": {
						"navigationBarTitleText": "进入群聊",
						"mp-weixin": {
							"usingComponents": {
								"cell": "plugin://chatGroupPlugin/cell"
							}
						}
					}
				},
				{
					"path": "message/message",
					"style": {
						"navigationBarTitleText": "消息列表"
					}
				},
				{
					"path": "messageDetail/messageDetail",
					"style": {
						"navigationBarTitleText": "最新消息"
					}
				},
				{
					"path": "activity/activity",
					"style": {
						"navigationBarTitleText": "活动信息"
					}
				},
				{
					"path": "setUp/setUp",
					"style": {
						"navigationBarTitleText": "设置"
					}
				},
				{
					"path": "printerSetUp/printerSetUp",
					"style": {
						"navigationBarTitleText": "蓝牙打印机设置"
					}
				},
				{
					"path": "businessLicense/businessLicense",
					"style": {
						"navigationBarTitleText": "营业资质"
					}
				},
				{
					"path": "backstageApp/backstageApp",
					"style": {
						"navigationBarTitleText": "来单通知"
					}
				},
				{
					"path": "useInfo/useInfo",
					"style": {
						"navigationBarTitleText": "个人信息"
					}
				},
				{
					"path": "payeeInfo/payeeInfo",
					"style": {
						"navigationBarTitleText": "收款信息"
					}
				},
				{
					"path": "invoice/invoice",
					"style": {
						"navigationBarTitleText": "发票管理"
					}
				},
				{
					"path": "accountBalance/accountBalance",
					"style": {
						"navigationBarTitleText": "配送余额"
					}
				},
				{
					"path": "setNotice/setNotice",
					"style": {
						"navigationBarTitleText": "设置来单提示"
					}
				},
				{
					"path": "setBusinessTime/setBusinessTime",
					"style": {
						"navigationBarTitleText": "修改营业时间"
					}
				},
				{
					"path": "setBusinessStatus/setBusinessStatus",
					"style": {
						"navigationBarTitleText": "营业状态"
					}
				},
				{
					"path": "setInvoiceEB/setInvoiceEB",
					"style": {
						"navigationBarTitleText": "发票设置"
					}
				},
				{
					"path": "platformDetail/index",
					"style": {
						"navigationBarTitleText": "平台管理"
					}
				}
			]
		},
		{
			"root": "subPages/shoppingChild",
			"pages": [
				{
					"path": "createGoods/createGoods",
					"style": {
						"navigationBarTitleText": "创建商品",
						"navigationBarBackgroundColor": "#4eb331",
						"navigationBarTextStyle": "white"
					}
				}
			]
		},
		{
			"root": "subPages/messageChild",
			"pages": [
				{
					"path": "msgChat/msgChat",
					"style": {
						"navigationBarTitleText": "消息"
					}
				}
			]
		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#4eb331",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/order-manager/main",
				"text": "订单管理",
				"iconPath": "./static/image/tabBarIcon/order.png",
				"selectedIconPath": "./static/image/tabBarIcon/order-active.png"
			},
			{
				"pagePath": "pages/goods-manager/main",
				"text": "商品管理",
				"iconPath": "./static/image/tabBarIcon/shopping.png",
				"selectedIconPath": "./static/image/tabBarIcon/shopping-active.png"
			},
			{
				"pagePath": "pages/message/index",
				"text": "消息",
				"iconPath": "./static/image/tabBarIcon/msg.png",
				"selectedIconPath": "./static/image/tabBarIcon/msg-active.png"
			},
			{
				"pagePath": "pages/merchant/index",
				"text": "商家中心",
				"iconPath": "./static/image/tabBarIcon/merchant.png",
				"selectedIconPath": "./static/image/tabBarIcon/merchant-active.png"
			}
		]
	}
}